Player:
	PlayerResources:
		DefaultCash: 0

World:
	LuaScript:
		Scripts: siberianconflict1.lua
	MissionData:
		Briefing: Soviet activity in Siberia is increasing. A large shipment of atomic material is on its way through this area, and we need it stopped. Destroy all of the Soviet convoy trucks and prevent the Soviets from furthering their atomic testing.\n\n  Be careful of the convoy truck cargo -- atomic material is highly unstable.\n\n  The mission is complete when all the convoy trucks from each of the seven convoys have been destroyed.
		StartVideo: allx2.vqa
		WinVideo: sovbatl.vqa
		LossVideo: nuketruk.vqa
	ScriptLobbyDropdown@difficulty:
		ID: difficulty
		Label: Difficulty
		Values:
			easy: Easy
			normal: Normal
			hard: Hard
		Default: normal

CAMERA.map:
	Inherits: CAMERA
	RevealsShroud:
		Range: 40c0
        
CAMERA.small:
	Inherits: CAMERA
	RevealsShroud:
		Range: 4c0

powerproxy.paratroopers:
	ParatroopersPower:
		DropItems: E1,E1,E1,E2,E2

TRUK:
    Buildable:
		Prerequisites: ~disabled
    
TRUK.nuclear:
    Inherits: TRUK
    Buildable:
		Prerequisites: weap
    RenderSprites:
        Image: TRUK
    SpawnActorOnDeath:
		Actor: crate.nuclear
    Buildable:
		Prerequisites: ~disabled
    
CRATE.nuclear:
    Inherits: ^Crate
    ExplodeCrateAction@boom:
        Weapon: UnstableMaterials
        SelectionShares: 1000

SPY:
    Buildable:
		Prerequisites: ~disabled
     
MCV:
	Buildable:
		Prerequisites: ~disabled

MRJ:
	Buildable:
		Prerequisites: ~disabled
        
2TNK:
	Buildable:
		Prerequisites: ~disabled
        
3TNK:
	Buildable:
		Prerequisites: ~vehicles.soviet

V2RL:
	Buildable:
		Prerequisites: ~vehicles.soviet

HIND:
    Buildable:
		Prerequisites: ~disabled
        
TRAN:
    Buildable:
		Prerequisites: ~disabled

APC:
	Buildable:
		Prerequisites: ~vehicles.allies    

ARTY:
	Buildable:
		Prerequisites: ~disabled

HELI:
	Buildable:
		Prerequisites: dome

4TNK:
	Buildable:
		Prerequisites: ~disabled

QTNK:
	Buildable:
		Prerequisites: ~disabled

APWR:
	Buildable:
		Prerequisites: ~disabled

AFLD:
	Buildable:
		Prerequisites: ~disabled

HPAD:
	Buildable:
		Prerequisites: ~disabled

ATEK:
	Buildable:
		Prerequisites: ~disabled
        
STEK:
	Buildable:
		Prerequisites: ~disabled

PDOX:
	Buildable:
		Prerequisites: ~disabled

IRON:
	Buildable:
		Prerequisites: ~disabled

MSLO:
	Buildable:
		Prerequisites: ~disabled

GAP:
	Buildable:
		Prerequisites: ~disabled

BRIK:
	Buildable:
		Prerequisites: ~disabled

MECH:
	Buildable:
		Prerequisites: ~disabled

THF:
	Buildable:
		Prerequisites: ~disabled

E7:
	Buildable:
		Prerequisites: ~disabled

E7.noautotarget:
	Buildable:
		Prerequisites: ~disabled

MIG:
	Buildable:
		Prerequisites: ~disabled

CA:
	Buildable:
		Prerequisites: ~disabled

MSUB:
	Buildable:
		Prerequisites: ~disabled

CTNK:
	Buildable:
		Prerequisites: ~disabled

SS:
	AutoTarget:
		InitialStanceAI: AttackAnything
